CentOS-3 x86_64 errata: Updated Perl packages fix security issues
Posted on: 02/09/2005 09:21 AM

https://rhn.redhat.com/errata/RHSA-2005-105.html refers

Updated files are :-

updates/x86_64/RPMS/perl-5.8.0-89.10.i386.rpm
updates/x86_64/RPMS/perl-5.8.0-89.10.x86_64.rpm
updates/x86_64/RPMS/perl-CGI-2.81-89.10.x86_64.rpm
updates/x86_64/RPMS/perl-CPAN-1.61-89.10.x86_64.rpm
updates/x86_64/RPMS/perl-DB_File-1.804-89.10.x86_64.rpm
updates/x86_64/RPMS/perl-suidperl-5.8.0-89.10.x86_64.rpm

updates/x86_64/SRPMS/perl-5.8.0-89.10.src.rpm

To update run 'yum update perl'




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_perl_packages_fix_security_issues.html)